body{background:#ffffff;background:-moz-linear-gradient(top, #ffffff 0%, #f6f6f6 47%, #ededed 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(47%,#f6f6f6), color-stop(100%,#ededed));background:-webkit-linear-gradient(top, #ffffff 0%,#f6f6f6 47%,#ededed 100%);background:-o-linear-gradient(top, #ffffff 0%,#f6f6f6 47%,#ededed 100%);background:-ms-linear-gradient(top, #ffffff 0%,#f6f6f6 47%,#ededed 100%);background:linear-gradient(to bottom, #ffffff 0%,#f6f6f6 47%,#ededed 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ededed',GradientType=0);color:#333333;font-size:12px;}
a{color:#777777;}
a:hover,
.vertnav li.current > a{color:#00a9c7;}
.body-top{background:url(../../images/bg-13.png) no-repeat;margin:10px auto 0px auto;padding-top:12px;position:relative;width:990px;}
.wrapper{}
.page{}
.header-container{background-color:;}
.header{background-color:#000;}
.header .grid-full{height:92px;float:left;}
.nav > .grid-full{height:49px;}
.header a{color:#fff;}
.header a:hover{}
#nav ul.level0,
#nav ul,
#mini-cart .block-content,
.truncated .truncated_full_value .item-options,
.dropdown-button:hover .inner,
.dropdown-button ul{background-color:#ffffff;color:#333333;}
#mini-cart .block-content a,{color:#777;}
#nav ul li a,
.dropdown-button ul a{color:#555;line-height:21px;}
#nav ul ul li a:hover, #nav ul ul li a:active,
#mini-cart .block-content a:hover,
.dropdown-button ul a:hover{color:#fff;}
#mobnav{background-color:#f5f5f5;color:#333;}
#mobnav-trigger{color:#333;}
#mobnav-trigger:hover{background-color:#5bd2ec;color:#ffffff;}
#mobnav-trigger.active{background-color:#5bd2ec;color:#ffffff;}
#mobnav-trigger .icon .line{background-color:#333;}
#mobnav-trigger:hover .icon .line{background-color:#ffffff;}
#mobnav-trigger.active .icon .line{background-color:#ffffff;}
.nav{}
#nav,
.vertnav-top li a{color:#333;}
#nav > li > a{color:#fff;}
#nav > li:hover > a,
.vertnav-top li > a:hover{background-color:#fff;color:#247ECA;}
#nav > li:active > a,
.vertnav-top li > a:active{background-color:#fff;color:#247ECA;}
.cms-index-index #nav #nav-home-link > a,
#nav > li.active > a,
.vertnav-top li.current > a{background-color:#fff;color:#247ECA;}
#nav ul.level0{margin:-7px 0 0 117px;padding:10px;width:823px;}
#nav .nav-1 ul{}
.vertnav-top > li.first > a{margin-top:1px;}
.vertnav-top li a{margin-bottom:1px;}
.vertnav-top{background-color:#eeeeee;}
.vertnav-top li .opener{background:url(../../images/img/opener.png) center center no-repeat;}
.vertnav-top li:hover > .opener{background-image:url(../../images/img/opener-w.png);}
.vertnav-top li:hover > .opener:hover{background-image:url(../../images/img/opener.png);}
.vertnav-top li.active > .opener{background-image:url(../../images/img/opener-active.png);}
.vertnav-top li.active:hover > a:hover + .opener{background-image:url(../../images/img/opener-active-w.png);}
.vertnav-top li.active:hover > a + .opener:hover{background-image:url(../../images/img/opener-active.png);}
.vertnav-top li.current > .opener,
.vertnav-top li.current > .opener:hover{background-image:url(../../images/img/opener-w.png);}
.vertnav-top li.active.current > a + .opener,
.vertnav-top li.active.current:hover > a + .opener{background-image:url(../../images/img/opener-active-w.png);}
.vertnav-top li.active.current > a + .opener:hover{background-image:url(../../images/img/opener-active-w.png);}
.main-container{}
.main{background-color:#ffffff;}
.footer-container{}
.footer{}
.footer a{}
.footer a:hover{}
.footer-top-container{}
.footer-top{}
.footer-top a{}
.footer-top a:hover{}
.footer-primary-container{}
.footer-primary{background-color:#F5F8FC;overflow:hidden;padding:0px;width:100%;}
.footer-primary .grid-full{}
.footer-primary a{color:#ea0a8e;line-height:22px;}
.footer-primary .copyright a{line-height:22px;color:#54A7EC;}
}
.footer-primary a:hover{}
.footer-menu > ul > li >a:hover{color:#00274B;}
button.button span{}
button.button:hover span{background-color:#ea0a8e; !important;}
.product-view .btn-cart span,
button.btn-checkout span{color:#ffffff;font-weight:bold !important; font-size:14px !important;}
.product-view .btn-cart:hover span,
button.btn-checkout:hover span{color:#ffffff;}
.feature div.icon{background-color:#d52462;}
.feature:hover div.icon{background-color:#5bd2ec;}
.links a:hover{color:#7E8488;}
.price-box .price{}
.sticker.new{background-color:#5bd2ec;color:#ffffff;}
.sticker.sale{color:#ffffff;}
.social-links a{background-color:#555555;}
.social-links a:hover{background-color:#d52462;}
#nav-home-link{border-left:none !important;}
h1,
h2,
.section-title,
.products-list .product-name,
.products-grid .product-name,
h3.product-name,
#mobnav-trigger,
#nav > li > a,
#nav.wide ul.level0 > li > a,
.vertnav-top li a,
.block .block-title,
#opc-login h3,
.box-account .box-head h2,
.order-items h2.table-caption,
.order-items h2.sub-title,
.order-items .order-comments h2,
.product-view .box-reviews dt .heading,
.footer .heading,
.slide .caption h2,
.slide .caption h3,
.main-font{}
#mini-cart .product-name a{color:#0567A4 !important;font-size:12px;}
#mini-cart .product-name a:hover{color:#022941 !important;}
.postscript{display:none !important}
.main{padding-bottom:35px !important}
.v3 .user-menu{padding-right:25px;}
.header>.grid-full{height:189px;background:url('../../images/header.png') #000 no-repeat;background-size:cover;}
.plus-menu{display:none}
.nav ul#homenav{background-color:rgba(255, 255, 255, 0);width:auto;float:left;position:relative;z-index:2000;padding-left:25px;}
.nav ul#homenav>li{height:27px;padding:5px 10px 10px 15px;}
.nav ul#nav{background-color:rgba(255, 255, 255, 0);width:auto;float:right;padding-right:25px;}
.page > #top, .page >
.main-container{width:100%}
#nav > li > a{padding:8px 15px 11px;!important}
ul#homenav li a{color:rgba(255, 255, 255, 0) !important}
.block-content > ul > li:hover{background-color:#ea0a8e;border-bottom:1px solid #ea0a8e;}
.block-content > ul > li >a:hover{color:#fff}
.block-title strong span{background:none repeat scroll 0 0 #ea0a8e;color:#fff}
#mini-cart .block-content{border-color:#ea0a8e;}
.midBoxesTop ul li a span.titleActions{color:#ea0a8e}
.custom .footerInfo span.wprWrap a:link{color:#FFB8E2;}
.vertnav li a,.block-account li a{color:#ea0a8e}
.block-account li.current strong{color:#ea0a8e}
.block-account li.current:hover strong{color:#fff}
.vertnav li a:hover{color:#fff}
ul#nav>li{border-left:none !important;border-right:none !important}
#nav > li > a:hover{color:#ea0a8e !important;}
.header .form-search .input-text{height:32px;color:#ea0a8e;}
form#newsletter-validate-detail input#newsletter{height:25px;}
#nav ul.level0 > li > a{color:#ea0a8e !important}
.spacer-buy-area .add-to-cart button{background-color:#ea0a8e;}
.gen-tabs .tabs a.current,.gen-tabs .tabs a.current:hover{background-color:#ea0a8e;border:1px solid #EA0A0A;}
 button.button span{background:none repeat scroll 0 0 #ea0a8e;line-height:35px;color:#fff;min-width:100px;}
.links li.last{display:none}
.header .homeicon{float:left}
.header .homemainmenu{float:right}
.accordion li a{padding:2px 0 2px 10px;}
.block-content .accordion{margin-top:10px;}
.contact .contact-wrap{border:none;}
.form-list input.input-text{height:30px;}
.header-main{margin:1px 1% 0 2%;}
.sidebar .block .block-content{padding:0px;margin:0px;}
.bg1{height:0px !important}
.body-top{margin:0px auto 0px auto !important;padding-top:0px !important;}
.firstprefacediv{margin-top:6px;}
.midBoxesTop .midBoxesinner{border:1px solid #e2e2e2;border-radius:5px;padding:10px;}
.midBoxesTop .midBoxesinner p{padding-bottom:10px;color:#808080;font-family:verdanda;font-style:normal;font-size:17px;}
.midBoxesTop .midBoxesinner p a{color:#ea0a8e;}
.midBoxesTop .midBoxesinner p a:hover{color:#FF9DD7;}
.menu-footer ul li{border-right:none;}
.menu-footer ul li a{color:#fff;}
.menu-footer ul li a:hover{color:#e2e2e2;}
.print-footer .logo-print img{height:70px;}
form#newsletter-validate-detail input#newsletter{height:22px;border:1px solid #e2e2e2;background:#fff}
.cms-index-index #nav #nav-home-link > a, #nav > li.active > a, .vertnav-top li.current > a{color:#ea0a8e !important}
.flatCardBullets{display:none;}
.product-tabs{display:none;}
#webform_2_form{width:500px;}
#webform_2_form .form-list input.input-text{height:15px;}
#webform_2_form .fieldset, .multiple-checkout .col2-set, .multiple-checkout .col3-set, .info-set{border-top:none;}
#webform_2_form ul.form-list li label{float:left;width:120px;margin-right:30px;}
#webform_2_form ul.form-list li label em{float:left;}
#webform_2_form ul.form-list li .input-box{float:left;clear:none;}
#webform_2_form ul.form-list .wide .input-box textarea{width:300px;height:100px;}
.cms-custom-quote > div > div > div > div > div.main-container.col2-left-layout > div > div.col-main.grid4-3.grid-col2-main.in-col2 > div.std > p:nth-child(7){display:none;}
#contactForm .form-list input.input-text{height:12px;}
.contact-miscinfo-wrap h3{border-bottom:none}
.contact .contact-wrap{padding-bottom:1px;padding-top:1px;}
#nx-component{margin-bottom:35px;}
.contact-us{margin-top:1px;}
#contactForm ul.form-list li{margin:0 0 1px;}
#contactForm ul li .field{margin-bottom:1px;}
#contactForm h2{padding:0px !important;}
.contact-us .page-title{padding-top:17px !important;}
.cms-contact-us .page-title{margin-left:15px;}
.cms-contact-us .main #nx-component{margin-left:15px;}
.box-additional table#product-attribute-specs-table{background:#F2F5F9;border:1px solid #B5D7EA;}
#product-attribute-request-quate{background:#F2F5F9;border:1px solid #B5D7EA;padding:10px;}
body > div.body-top > div > div > div > div.main-container.col2-left-layout > div > div.col-main.grid4-3.grid-col2-main.in-col2 > div.product-view.nested-container > div.box-additional.box-tabs.grid12-9 > h2:nth-child(6){margin-top:10px;}
#product-attribute-request-quate p{padding-bottom:5px;font-family:verdana;}
.box-additional table#product-attribute-specs-table #list_allimages{display:block;margin-top:10%;}
.box-additional table#product-attribute-specs-table >tbody >tr{display:none;}
.box-additional table#product-attribute-specs-table >tbody >tr.first{display:block !important;}
#shopping-cart-table button.button span, #shopping-cart-table tbody tr td.a-right button.button span span{color:#fff !Important}
.category-products .products-list .item .product-name a, .category-products .products-grid .item .product-name a:link, .category-products .products-grid .item .product-name a:visited, .category-products .products-grid .item .product-name a:active{color:#ea0a8e;}
ol.products-list .product-shop-inner a.link-learn{color:#00000}
.product-name h1{color:#ea0a8e;}
.box-additional table#product-attribute-specs-table tr.first .box_upload{padding:6px 4px 1px 130px}
.box-additional table#product-attribute-specs-table tr.first .box_upload{margin-top:-4px;}
#product-attribute-specs-table > tbody > tr.first.odd > td > div.box_upload > p{font-weight:normal;display:none;}
p#upmsz{float:right;width:146px;display:block;font-family:verdana;}
#product_addtocart_form > div.spacer-buy-area > div > div.product-shop.grid12-5 > div.action-box.addto-textlink.clearer{display:none;}
#contentleft{float:left;width:450px;min-height:700px;}
#contentleft .componentheading{height:28px;margin-bottom:7px;line-height:30px;border-bottom:0px solid #000000;color:#000000;text-align:left;font-family:impact;font-size:28px;font-weight:bold;}
#contentleft h2{padding-left:0px;margin-left:0px;font-size:14px;line-height:16px;margin-top:14px;}
#contentleft .subhead-design{font-size:14pt;color:#000000;font-family:impact;margin-bottom:0px;padding-bottom:0px;padding-top:5px;padding-left:10px;}
#contentleft .small-grey{font-size:8pt;color:#000000;line-height:12px;margin-bottom:0px;padding-bottom:0px;padding-top:5px;padding-left:0px;padding-right:10px;}
#contentright a img{float:left;display:block;position:relative;background:#FFF;border:1px solid #ccc;margin:3px 5px 5px 15px;padding:4px;}
.add-to-cart input#qty{display:none;}
.buttonSelection {
    background: url("http://static.printrunner.com/images/bg-prodSelect.gif") repeat scroll 0 0 transparent;
    color: #666666;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    height: 155px;
    margin: 9px 9px 9px 12px;
    padding: 0 0 0 10px;
    position: relative;
    text-align: left;
    width: 290px;
}
.buttonSelection .idProductIcon {
    background: url("http://static.printrunner.com/images/icons-ProductsB.jpg") repeat scroll 0 0 transparent;
    float: right;
    height: 120px;
    margin: 2px 3px 0 0;
    width: 126px;
}
.buttonSelection .BusinessCards {
    background-position: -2860px 2px;
}
.buttonSelection .PostCards {
    background-position: -910px 2px;
}
.buttonSelection .Flyers {
    background-position: -4320px 2px;
}
.buttonSelection .Letterhead {
    background-position: 0 2px;
}
.buttonSelection .InvitationsFlat {
    background-position: -4440px 2px;
}
.buttonSelection .GreetingCardsFlat {
    background-position: -4682px 2px;
}
.buttonSelection .Magnets {
    background-position: -2210px 2px;
}
#nx-component h2 {
    box-shadow: none;
    color: #424343;
    font: bold 18px Arial,sans-serif;
    margin-bottom: 15px;
    padding: 15px 0 5px;
}
.banners.has-sub > ul {
    display: none;
}
.banners.has-sub:hover > ul {
    display: block !important;
}
.banners.has-sub:hover > ul >li >a:hover{color:#00274B;}
.banners .has-sub{
  background: none repeat scroll 0 0 white !important;
  width: 100% !important;
}
.banners:hover > a {
    color: white !important;
}
.fieldset_new{
float:none;
}
.fieldset_new button.button span span{
    border: 2px solid #00aeef;
    color: #ffffff;
    line-height: 20px;
    padding: 5px 25px;
}
.product-view .btn-cart span span{
    padding: 0 15px;
}
.container1-wrapper, .container2-wrapper, .product-view .add-to-box{
    margin:0px;
    padding:0 0 10px;
}
.no-rating{
    margin:45px 0 0;
    font-weight:bold;
}
.no-rating a{
    color:#333;
}
p.required{
    text-align:left !important;
}
.buttons-set button.button{
    float:left !important;
}
.button.btn-proceed-checkout.btn-checkout{
    float:none !important;
}
.button.btn-inline > span, .button.btn-inline > span:hover{
    background:none !important;
}
.button.btn-continue span, .button.btn-continue span:hover{
    background-color:#ea0a8e !important;;
}
.button.btn-update > span, .button.btn-update > span:hover {
    background: #ea0a8e url("http://samedaysigns.com.au/skin/frontend/printshop/default/images/img/icons.png") no-repeat scroll 5px -355px !important;
}
.cart-table tfoot button:hover span{
    background-color:#ea0a8e !important;
}
.product-view .btn-cart span span, button.btn-checkout span span{
    padding:0 25px;
}
button.button span span{
    padding:0 15px;
}
button.button span span{
    font-weight:bold !important;
    line-height: 40px;
}
.cart-table tfoot td.last{
    padding:5px 20px;
}



.after-mini-cart{ clear: none;}
.body-top{ width:960px;}
.wrapper{ padding:0;  box-shadow: 0 0 12px 0 #000000;}

.col1-layout .grid-full.in-col1{ box-sizing: border-box; padding: 0 2%;}
#mobnav-trigger .icon .line{padding:0px;}
#mobnav-trigger .icon{margin:8px 8px 0 0;}
#nav-home-link .hm{
    background: url("http://samedaysigns.com.au/skin/frontend/printshop/default/images/home1.png") no-repeat scroll 0 5px transparent !important;
    height: 27px;
    width: 30px;
    }
.buttons-set p.required {
    margin: 10px 0 5px;
}
    
@media screen and (min-width: 780px) and (max-width: 980px) {
.body-top{ width:760px;}
.wrapper{ width:760px;}
.header > .grid-full{ height:150px;}
.footer { width: 760px;}
.main .preface, .main-container .grid-col2-main.in-col2{ width:550px;}
.block-title strong span{ height:auto; box-sizing:border-box;}
.container{ max-width:none;}

.nav #mobnav{ background:#5bd2ec;}
.nav #mobnav a span{ display: block; padding-top: 11px;}
.nav .vertnav-top.mobile{ height:auto !important; position:relative; z-index:100;}
.nav #homenav{ display:none;}

.product-view.nested-container .product-img-box{ width:280px;}
.product-view .box-additional.box-tabs.grid-full{ width:280px !important;}

.box-additional table#product-attribute-specs-table tr.first .box_upload{ padding: 6px 0 1px; background:none;}
.spacer-buy-area .addtocart-area span.status{  box-sizing:border-box;}
.spacer-buy-area .addtocart-area span.options{ box-sizing:border-box;}
}

@media screen and (max-width: 780px) {
.page > #top, .page > .main-container{ width:100%;}
body .main .preface, .main-container .grid-col2-main.in-col2{ width:96%; margin:0 2%; padding:10px 0;}
.grid-col2-sidebar{ width:100%; margin:0;}
.container{ max-width:none; width:100%; padding:0;}
.footer { width: 100%;}
.block-title strong span{height:auto; box-sizing:border-box; width:100%;}
.footer .grid-full .grid12-2{ margin:0; width: 50%;display: inline-block; vertical-align: top; float: none;}
.hide-below-768{ display:block !important;}
.block_footer_primary_bottom_left{ width:100%; margin:0; padding: 0 10px; box-sizing: border-box;}
.copyright p{ text-align:center; margin:0;}
.print-footer .logo-print{ width:100%;}
.print-footer .pay{ width:100%;}
.print-footer .pay a{ margin:0; display:inline-block; float:none;}

.menu-footer ul{ margin-top:9px; height: auto;}
.menu-footer ul li{ float:left; width:50%; padding:0;}
#subscribe-form .input-box{ width:100%;}
form#newsletter-validate-detail input#newsletter{ width:90%;}
.header > .grid-full{ height:120px; background-size:auto 98px; background-color:#201c1d;}
.header-main.v3 .user-menu.v-item.clearer{ padding-right:0; padding-top: 70px;}

.nav #mobnav{ background:#5bd2ec;}
.nav #mobnav a span{ display: block; padding-top: 11px;}
.nav .vertnav-top.mobile{ height:auto !important; position:relative; z-index:100;}
.nav #homenav{ display:none;}
#contentleft{ width:100%;}
#contentleft .componentheading{ height:auto;}

.bodytext input, .bodytext textarea{ width:100%;}

.box-additional table#product-attribute-specs-table tr.first .box_upload{ padding: 6px 0 1px; background:none;}
.product-view.nested-container .product-img-box{ width:100%;}
.product-view .box-additional.box-tabs.grid-full{ width:100% !important;}
.spacer-buy-area{ width:100%; margin:0;}
.spacer-buy-area .addtocart-area{ width:100%; padding: 0 23px; box-sizing: border-box;}

.spacer-buy-area .addtocart-area span.status{  box-sizing:border-box;}
.spacer-buy-area .addtocart-area span.options{ box-sizing:border-box;}

.col1-layout .grid-full.in-col1 #login-form > div{ width:100% !important; padding:0; margin:10px 0;}

.col1-layout .grid-full.in-col1 #form-validate .fieldset{ box-sizing:border-box; width:100%}

table#shopping-cart-table.data-table tr td .item-options{ margin:0;}
table#shopping-cart-table.data-table tr td .item-options dl, table#shopping-cart-table.data-table tr td .item-options dt{ padding:0;}
.cart-collaterals.nested-container .cart-right-column, .cart-collaterals.nested-container .cart-left-column{ width:100%;}
.cart-collaterals.nested-container .cart-right-column > div, .cart-collaterals.nested-container .cart-left-column > div{ width:100% !important; box-sizing:border-box;}

#checkoutSteps li #checkout-step-login .grid12-6{ width:100% !important;}
.footer-menu ul{ border:none;}
}

@media screen and (min-width: 500px) and (max-width: 780px) {
.body-top{ width:480px;}
.wrapper{ width:480px;}

}

@media screen and (min-width: 320px) and (max-width: 500px) {
.body-top{ width:300px;}
.wrapper{ width:300px;}

.header > .grid-full{ height:160px;}
.top-links .links li a { padding: 0 3px !important;}
}

@media screen and (max-width: 320px) {
.body-top{ width:300px; max-width:100%;}
.wrapper{ width:300px; max-width:100%;}
.header > .grid-full{ height:160px;}
.top-links .links li a { padding: 0 3px !important;}
}

.spacer-buy-area .addtocart-area span.artwork{
    background: transparent url("https://samedaysigns.com.au/skin/frontend/printshop/default/images/bg_set_two.png") no-repeat scroll 0 -80px;
    color: #ffffff;
    display: block;
    font: 14px/30px Arial,sans-serif;
    height: 30px;
    margin: 0 0 10px -23px;
    padding: 0 0 0 60px;
    width: 250px;
}
.artworkcust {
  margin-bottom: 12px;
  overflow: hidden;
  width: 208px;
}
.art_inner .box_upload {
  background-position: 2px 0;
  float: left;
  padding: 98px 0 0 6px;
  width: 100%;
}
.data.art_inner1 > #upmsz {
  float: left;
  width: 100%;
}
.data.art_inner1 {
  float: left;
  width: 100%;
}
.label.text-first.art_inner1 {
  float: left;
  width: 100%;
}
.art_inner {
  float: left;
  width: 100%;
}
.artwork_main {
  float: left;
  width: 100%;
}
#list_allimages {
  border-top: 1px solid #ddd;
  float: left;
  margin-top: 15px;
  width: 100%;
}
#list_allimages table td{float:left;width:100%;}
#list_allimages table td textarea {
    width: 93%;
}
#list_allimages thead {
    float: left;

    display:none;
}
#list_allimages table tr{border-bottom:1px solid #ddd;}

#list_allimages thead th:first-child{margin-top:13px;}
#list_allimages thead th:nth-child(2){margin-top:57px;}
#list_allimages thead th:last-child{margin-top:98px;}
#list_allimages thead th {
 float: left;
    padding: 0;
    width: 100%;
}

 
.checkout-cart-index .first.last.odd > td {
    width: auto !important;
}
.checkout-cart-index .first.last.odd td {
    width: auto;
}
.cart-table .btn-continue > span {
    background: rgba(0, 0, 0, 0) url("https://samedaysigns.com.au/skin/frontend/printshop/default/images/img/icons.png") no-repeat scroll 5px -395px !important;
}



/*++++++++++++++++ 14-04 +++++++++++++++++*/
#b_6035c0a4_669 > div {
  left: auto !important;
  right: 0 !important;
}
